
Redmine - Feature #16976

Request more page size options and posibility to save page size option in custom queries

2014-05-26 10:53 - Thanh Trinh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Dear Redmine team,

Our project customers meet the situation that they have the large number of issues in their project. They need more issues in page

(200, 500, ...).

Beside that, for particular cases, they also need to save page size options to their custom queries.

Please consider this case.

BRs,

Thanh Trinh

History

#1 - 2014-05-26 16:44 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

They need more issues in page (200, 500, ...).

 This is already implemented: Administration -> Settings -> Objects per page options

#2 - 2014-06-03 04:18 - Thanh Trinh

Oh, sorry for my mistake. I didn't see it.

Thanks.

#3 - 2014-06-22 09:42 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
